.brand-top-links li:nth-of-type(1) {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#91191d+1,df2d35+100 */
	background: rgb(145,25,29); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(145,25,29,1) 1%, rgba(223,45,53,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(145,25,29,1) 1%,rgba(223,45,53,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(145,25,29,1) 1%,rgba(223,45,53,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91191d', endColorstr='#df2d35',GradientType=0 ); /* IE6-9 */
}

.brand-top-links li:nth-of-type(1) .centerinner {
	background: transparent;
}

.brand-top-links li:nth-of-type(1) .centerinner-content {
	color: #fff;
}

#top_wrapper .inner-page-template-research_contact_us .brand-top-links+.brand-page {
	overflow: hidden;
}

.brand-page #page_wrapper .page-title h1 {
	color: #fff;
}

.page-type-research-contact-us .old-bordered-page-title {
	display: none;
}

.page-type-research-contact-us .old-bordered-page-title + .page-bottom-shadow{
	display: none;
}

@media (min-width: 801px) {

	#top_wrapper .brand-page #page_wrapper.page-type-article {
		max-width: 9999px;
	}

	#top_wrapper .inner-page-template-article .page-type-article .general-middle-section .align-to-right, #top_wrapper .page-type-article .general-middle-section .align-to-left,
	#top_wrapper .inner-page-template-article #page_wrapper .article-title-image {
		max-width: 27%;
		float: right;
		margin-left: 0;
	}

	#top_wrapper #page_wrapper .page-title h1 {
		float: left;
		width: 70%;
	}

	#top_wrapper .inner-page-template-article #page_wrapper .text-continer,
	#top_wrapper .inner-page-template-article #page_wrapper .article-title-image + .article-header-text {
		width: 70%;
		float: left;
	}
}

@media (max-width: 800px) {
	#top_wrapper .inner-page-template-article #page_wrapper .article-title-image + .article-header-text {
		width: 100%;
		float: none;
	}
}